body    {
    font-family: Arial, sans-serif;
    background-color: lightyellow;
}

#first {
    border: dotted;
}
    
#second {
    border: double; 
}

#third {
    border: dashed;
}

#fourth {
    border: solid;
}

#fifth {
    border: groove;
}

#sixth {
    border: ridge;
}

#seventh {
    border: inset;
}

#eigth {
  border: outset;
}

#ninth {
  border: solid;
  border-color: red;
}

#tenth {
  border: solid;
  border-color: green;
} 

#eleventh {
  border: solid;
  border-color: blue;
}

#twelfth {
  border: solid;
  border-width: 2px;
  background-color: lightyellow;
  padding: 0
}

#thirteenth {
  border: solid;
  border-width: 2px;
  background-color: lightyellow;
  padding:inherit;
}

#fourteenth {
  border: solid;
  border-width: 2px;
  background-color: lightyellow;
  padding: 1em
}

#fifthteenth {
  border: double;
  margin-top: auto;
  margin-bottom: 1em;
}

#sixteenth {
  border: double;
  margin-top: 0;
  margin-bottom: 0;
}

#seventeenth {
  border: double;
  margin-top: 1em;
  margin-bottom: 1em;
}

#eighteenth {
  border: double;
  margin-top: 2em;
  margin-bottom: 2em;
}

#nineteenth {
  border: double;
  margin-top: 1em;
  margin-bottom: auto;
}

#twenty {
  border-bottom-style: groove;
  margin-top: 1em;
  margin-bottom: 2em;
}

#twenty-one {
  border: solid;
  border-color: aqua;
  margin-top: 1em;
  margin-bottom: auto;
}

#twenty-two {
  border: double;
  border-color: yellow;
  margin-top: 0;
  margin-bottom: 1em;
}

#twenty-three {
  border: solid;
  border-color: green;
  margin-top: 2em;
  margin-bottom: auto;
}

#twenty-four {
  border: dashed;
  border-collapse: collapse;
  margin-top: 1em;
  margin-bottom: 4em;
}

